@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@300&family=Lora&family=Merriweather:ital,wght@1,300&family=Noto+Sans&family=Poppins:wght@500&family=Zen+Antique+Soft&display=swap');

h4{
	font-family: 'Zen Antique Soft', serif;
}



.xop-section{
	max-width: 960px;
	margin: 0 auto;
	padding: 6% 2%;
}


.xop-grid{
	margin: 1px 0 0 0;
	padding: 0;
	text-align:center;
	width: 100%;
	list-style: none;
}

.xop-grid:after {
	clear: both;
}

.xop-grid:after, .xop-box:before{
	content: "";
	display: table;

}

.xop-grid li{
	width: 328px;
	height: 328px;
	display: inline-block;
	margin: 20px;
}

.xop-box{
	width: 100%;
	height: 100%;
	position: relative;
	cursor: pointer;
	border-radius: 10px;
	-webkit-transition: 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
	-moz-transformation:  0.3s ease-in-out transform0.3s ease-in-out;
}

.xop-box:hover{
	transform: scale(1.05);
	
	

}



.xop-img-1{
		background: linear-gradient(rgba(0,0,0,0.50), rgba(0,0,0,0.10)),
		url(../images/tee.jpg);

}

.xop-img-2{
		background: linear-gradient(rgba(0,0,0,0.50), rgba(0,0,0,0.10)),
		url(../images/pants.jpg);

}


.xop-img-3{
		background: linear-gradient(rgba(0,0,0,0.50), rgba(0,0,0,0.10)),
		url(../images/kicks.jpg);

}


.xop-img-4{
		background: linear-gradient(rgba(0,0,0,0.50), rgba(0,0,0,0.10)),
		url(../images/ace.jpg);
		width: 100% ;
   		 height: 100%; 

}

.xop-info{
	position: relative;
	width: inherit;
	height: inherit;
	text-align: center;
	display: inline-block;
	text-decoration: none;
	
	
}

.xop-info h3{
	font-weight: 400;
	color: white;
	font-size: 42px;
	margin: 0 30px;
	padding: 100px 0 0 0;
	line-height: 1.5;
	font-family: 'Poppins', sans-serif;
	
	
}

.xop-info p{
	color: #fff;
	
}

.adCSS{
	font-family: 'Poppins', sans-serif;
	font-size: 32px;
	padding: 4px 0 0 0;
	text-align: center;


	

}

.ayo{
	margin-left: 8px;
}

.mid{
	text-align: center;
}